.modal {
    display: none;
    /* Hidden by default */
    opacity: 0;
    position: fixed;
    /* Stay in place */
    z-index: 1000;
    /* Sit on top */
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
    align-items: center;
}

.modal.open {
    opacity: 1;
    z-index: 9999;
}

.modal-content {
    position: absolute;
    left: 50%;
    top: 50%;
    Transform: translate(-50%, -50%);
    padding: 5px;
    max-width: 85%;
    border-radius: 10px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    border: 1px solid #beb5b5;
    font-family: 'Cabin Condensed', sans-serif;
    font-size: 18px;
    overflow: auto;
    background: url(/siteimages/p6.webp);
    max-height: calc(90vh - 75px);
}

.modal-content input,
.modal-content textarea,
.modal-content select,
.modal-content button {
    padding: 5px;
    font-family: 'Cabin Condensed', sans-serif;
}

.modal-content input[type="checkbox"] {
    float: inherit;
}

.modal-content input:focus,
.modal-content textarea:focus,
.modal-content select:focus {
    border-color: rgb(68, 86, 121);
    outline: none;
}

.modal-content .field {
    float: left;
}

.modal-content p,
h1,
h2,
h3,
h4 {
    width: 100%;
    margin: 5px 0px;
}